#include <libwccl/values/bool.h>
#include <sstream>

namespace Wccl {

const char* Bool::type_name = "Bool";

std::string Bool::var_repr(const std::string &var_name)
{
	std::stringstream ss;
	ss << "$b" << var_name;
	return ss.str();
}

} /* end ns Wccl */
